body 
{
    font-family: 'Poppins', sans-serif;
    background-image:url('../img/back2.jpg');
    background-attachment:fixed;
    background-size:cover;
}

@media (min-width: 1200px) 
{
    .container, .container-lg, .container-md, .container-sm, .container-xl 
    {
        max-width:1260px;
    }
}

a
{
    color:none;
}

header 
{
    background-image:url('../img/back.jpg');
    background-attachment:fixed;
    background-size:cover;
    padding-bottom:30px;
}

img.img-logo 
{
    width:80%;
}

a.navbar-brand 
{
    display:none;
}

.header 
{
    border-bottom:solid 1px #DFDFDF;
}

.main-menu 
{
    margin-top:10px;
}

.main-menu ul li a 
{
    color:#222;
    text-transform:uppercase;
    font-size:14px;
    font-weight:500;
}

.link-btn 
{
    background:#f98a23;
    text-transform:uppercase;
    display:inline-block;
    padding:10px 25px;
    border-radius:25px;
    font-size:14px;
    color:#fff;
    font-weight:600;
    transition:linear 0.1s background;
}

.link-btn:hover 
{
    background:#0fa46d;
    text-decoration:none;
    transition:linear 0.2s background;
    color:#fff;
}

.free-counsel 
{
    width:100%;
    font-size:11px;
    text-align:center;
    margin-top:17px;
    font-weight:600;
}

h3.div-subtitle 
{
    color:#f98a23;
    text-transform:uppercase;
    letter-spacing: 1.5px;
    font-size:15px;
    font-weight:600;
    margin:0px;
    padding:0px;
}

h2.div-title 
{
    font-size:36px;
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    margin-top:0px;
    line-height:36px;
}

p.div-para 
{
    color:#444;
    font-size:15px;
}

.slider h2 
{
    font-size:48px;
    line-height:48px;
}

.slider p 
{
    font-size:15px;
    line-height:28px;
    color:#333;
}

.white-btn 
{
    border:solid 2px #0fa46d;
    padding:10px 25px;
    color:#0fa46d;
    border-radius:25px;
    text-transform:uppercase;
    font-weight:600;
    font-size:15px;
    margin-left:10px;
}

.stats 
{
    margin-top:-30px;
}

.stats-card 
{
    background:#0fa46d;
    border-radius:25px;
    color:#fff;
    padding:15px;
    margin-top:20px;
    transition:linear 0.1s transform;
}

.stats-card:hover 
{
    transform:scale(1.05);
    transition:linear 0.2s transform;
}

.stats-card img 
{
    width:100%;
}

.stats-card h3 
{
    font-size:22px;
    font-weight:600;
}

.place 
{
    margin-top:50px;
    padding-bottom:80px;
}

.place-single 
{
    margin-top:30px;
    transition:linear 0.1s transform;
}

.place-single:hover 
{
    transform:scale(1.05);
    transition:linear 0.2s transform;
}

.place-single img 
{
    width:100%;
    border-radius:25px;
    height:220px;
    object-fit:cover;
}

.place-name 
{
    width:80%;
    margin-left:10%;
    padding:10px;
    border-radius:20px;
    margin-top:-90px;
    background:#fff;
    top:-5px;
    display:inline-block;
    box-shadow:0px 3px 8px #ddd;
}

.place-name img 
{
    height:45px;
    border-radius:10px;
}

.place-name h3 
{
    font-size:18px;
    margin-top:10px;
}

.place-single a 
{
    color:#222;
}

.about 
{
    background:#0fa46d;
    margin-top:90px;
    padding-bottom:50px;
}

.about img 
{
    margin-top:-60px;
    border-radius:30px;
    border-top-left-radius:70px;
    border-top-right-radius:20px;
    width:100%;
    height:70vh;
    object-fit: cover;
}

.about-stats 
{
    background:#fff;
    margin-top:20px;
    padding:15px;
    border-bottom-left-radius:25px;
    border-bottom-right-radius:25px;
}

.about-stats img 
{
    margin-top:5px;
    height:70px;
    width:auto;
    border-radius:0px;
}

.about-stats h3 
{
    font-size:42px;
    font-weight:800;
    margin:0px;
    padding:0px;
}


.about p 
{
    color:#fff;
    font-size:15px;
    margin-top:20px;
    line-height:30px;
}

.about-stats p 
{
    color:#666 !important;
    font-size:15px;
    margin:0px;
    padding:0px;
}

.about h4 
{
    background:#f98a23;
    color:#fff;
    border-top-right-radius:25px;
    padding:5px 10px;;
    text-transform: uppercase;
    letter-spacing:1.6px;
    font-weight:600;
    width:auto;
    display:inline-block;
    font-size:16px;
}

.about h2 
{
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size:42px;
    font-weight:700;
}

.about-links 
{
    margin-top:20px;
}

.icon-about 
{
    width:32px;
    height:32px;
    padding-top:6px;
    padding-left:9px;
    font-size:15px;
    color:#fff;
    background:#f98a23;
    border-radius:50%;
}

.about h6 
{
    color:#fff;
    padding-top:4px;
}

.about-links a 
{
    color:#fff;
    font-size:18px;
    display:inline-block;
    padding-top:5px;
    font-weight:600;
}

.course-single 
{
    margin-top:40px;
    transition:linear 0.1s transform;
}

.course-single:hover 
{
    transform:scale(1.05);
    transition:linear 0.2s transform;
}

.course-single a 
{
    text-decoration:none;
}

.course-single img 
{
    width:100%;
    height:250px;
    border-radius:15px;
    object-fit:cover;
}

.course-single h4 
{
    color:#fff;
    margin-top:-35px;
    font-size:16px;
    margin-left:20px;
}

.course-img-small img
{
    height:200px;
}

.course-img-big img
{
    height:300px;
}


.marquee-container {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    width: 100%;
    padding: 10px 45px;
    margin-top:45px;
    padding-bottom:80px;
}

/* Marquee content wrapper */
.marquee-content {
    display: flex;
    width: 200%; /* Ensure smooth looping */
    animation: marquee 40s linear infinite;
    padding:0px 30px;
}

/* Each scrolling item */
.marquee-item {
    flex: 0 0 auto;
    width: 200px; /* Adjust size */
    margin: 0 10px;
    text-align: center;
    background:#f1f1f1;
    padding:30px;
    border-radius:15px;
}

.marquee-item img {
    width: 100%;
    height: 60px !important;
    height: auto;
}

/* Keyframes for infinite loop */
@keyframes marquee {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-50%);
    }
}

/* Pause on hover */
.marquee-container:hover .marquee-content {
    animation-play-state: paused;
}

.services 
{
    background:#f1f1f1;
    padding-top:70px;
    padding-bottom:70px;
}

.col-five 
{
    max-width:20%;
}

.step-single 
{
    text-align:center;
    margin-top:30px;
    padding:15px;
}

.icon-service 
{
    background:#f98a23;
    color:#fff;
    font-size:52px;
    width:90px;
    height:90px;
    border-radius:50%;
    margin:0px auto;
    padding-top:10px;
}

.step-single h4 
{
    font-size:19px;
    font-family:'Montserrat', sans-serif;
    font-weight:600;
    margin-top:10px;
}

.step-single p 
{
    font-size:15px;
    line-height:28px;
    color:#888;
}

.courses-single 
{
    background:#fff;
    border-radius:10px;
    border-bottom:solid 5px #0fa46d;
    padding:20px;
    margin-top:30px;
    transition:linear 0.1s transform;
}

.courses-single:hover 
{
    transform:scale(1.05);
    transition:linear 0.2s transform;
}

.courses-single a 
{
    color:#222;
    text-decoration:none;
}

.courses-single p 
{
    color:#888;
    font-size:15px;
}

.stories 
{
    padding:70px 0px;
}

.story-single 
{
    margin-top:30px;
}

.story-single img 
{
    height:100px;
    width:100px;
    object-fit:cover;
    border-radius:50%;
    margin-top:40px;
}

.story-desc 
{
    background:#f1f1f1;
    border-radius:10px;
    padding:20px;
    transition:linear 0.1s margin;
}

.story-desc:hover 
{
    margin-top:15px;
    transition:linear 0.2s margin;
}

.story-single h4 
{
    color:#0fa46d;
    font-size:52px;
    margin:0px;
    padding:0px;
}

.story-single p 
{
    font-size:15px;
    color:#333;
    line-height:30px;
    margin-top:-20px;
}

.story-single h3 
{
    font-size:20px;
    margin:0px;
    padding:0px;
    margin-top:20px;
}

.story-single h5 
{
    color:#0fa46d;
    font-size:15px;
    font-weight:400;
    margin:0px;
    padding:0px;
    margin-top:5px;
}

.contact-form 
{
    background:#0fa46d;
}

.contact-form img 
{
    width:calc(100% + 90px);
    margin-left:-45px;
    margin-top:-50px;
}

.white-text 
{
    color:#fff !important;
}

.contact-today input 
{
    width:100%;
    background:none;
    border:solid 1px #fff;
    color:#fff;
    border-radius:10px;
    margin-top:15px;
    padding:10px;
}

.contact-today input::placeholder
{
    color:#fff;
}

input.submit-btn 
{
    background:#f98a23;
    color:#fff;
    border:none;
    font-weight:600;
    display:inline-block;
    width:auto;
    padding:10px 30px; 
    margin-top:20px;
}

.styled-title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    color:#fff;
    text-transform:uppercase;
    font-size:18px;
    margin-top:30px;
}

.styled-title::before,
.styled-title::after {
    content: "";
    flex-grow: 1;
    height: 2px;
    background-color: white;
    margin: 0 10px;
}

.affliation-single 
{
    width:100%;
    background:#fff;
    border-radius:15px;
    padding:15px;
    margin-top:15px;
}

.affliation-single img 
{
    width:100%;
    margin-left:0px;
    margin-top:0px;
}

.footer 
{
    background:#222;
    color:#fff;
    padding:70px 0px;
}

.footer img 
{
    width:60%;
}

.footer p 
{
    font-size:14px;
    line-height:28px;
    margin-top:20px;
}

.footer ul 
{
    list-style-type:none;
    margin:0px;
    padding:0px;
    margin-bottom:30px;
}

.footer-soc 
{
    margin-top:20px;
}

.footer-soc a 
{
    color:#fff;
    font-size:20px;
}

.footer h4 
{
    font-size:20px;
}

.footer ul 
{
    margin-left:0px;
    padding-left:0px;
    
}

.footer ul li a 
{
    color:#BABABA;
    font-size:14px;
    display:block;
    margin-top:5px;
    font-weight:400;
    padding-left:0px;
}

.footer-contact 
{
    font-size:15px;
    color:#bababa;
    margin-top:30px;
    border-top:solid 1px #555;
    border-bottom:solid 1px #555;
    padding:15px 0px;
}

.footer-credit 
{
    padding-top:30px;
    color:#bababa;
    font-size:14px;
}

.hide-phone 
{
    display:block;
}

.hide-desktop 
{
    display:none;
}

.bread-crumb 
{
    text-align:center;
    padding-top:15px;
    text-transform:uppercase;
    color:#f98a23;
}

.bread-crumb a 
{
    color:#f98a23;
}

.bread-crumb h1 
{
    color:#111;
}

img.about-img 
{
    border-radius:25px;
    width:100%;
}

.content-page 
{
    line-height:30px;
}

.curved-image 
{
      border-radius:25px;
}

.gray-div 
{
    background:#ffff;
    border-radius:25px;
    padding:15px;
    margin-top:10px;
    border:solid 1px #eee;
    font-size:15px;
    transition:linear 0.1s transform;
}

.gray-div:hover 
{
    transform:scale(1.05);
    transition:linear 0.2s transform;
}

.gray-div p 
{
    font-size:15px;
    line-height:26px;
}

.gray-div h5 
{
    font-weight:600;
    font-size:20px;
}

.gray-div h6 
{
    font-weight:600;
    font-size:18px;
}

.gray-div h4 
{
    font-weight:600;
    font-size:22px;
}

.content-page h1
{
    border-left:solid 5px #0fa46d;
    padding-left:10px;
    font-family:'Montserrat', sans-serif;
    font-weight:700;
}

.content-page h2 
{
    border-left:solid 5px #f98a23;
    padding-left:10px;
    font-size:36px;
    font-family:'Montserrat', sans-serif;
    font-weight:700;
}

.content-page h3 
{
    font-size:36px;
    font-family:'Montserrat', sans-serif;
    font-weight:700;
}


h4.icon-study
{
    font-size:42px;
    color:#0fa46d;
}

.accordion .card {
      border: none;
      border-bottom: 1px solid #e0e0e0;
      border-radius: 0;
      margin-top:10px;
    }

    .accordion .card-header {
      background-color: #f9f9f9;
      border: none;
      padding: 0.75rem 1rem;
      border:solid 1px #eee;
    }

    .accordion .btn-link {
      color: #222;
      text-decoration: none;
      font-weight: 600;
      width: 100%;
      text-align: left;
    }

    .accordion .btn-link:hover {
      text-decoration: underline;
    }

    .accordion .card-body {
      background-color: #fff;
      color: #333;
      padding: 1rem;
    }
    
    
.contact-div input 
{
    width:100%;
    background:none;
    border:solid 1px #ddd;
    color:#222;
    border-radius:10px;
    margin-top:15px;
    padding:10px;
}

.contact-div textarea 
{
    width:100%;
    background:none;
    border:solid 1px #ddd;
    color:#222;
    border-radius:10px;
    margin-top:15px;
    padding:10px;
}

.form-submit-btn 
{
    background:#f98a23;
    padding:10px 25px;
    border-radius:25px;
    margin-top:20px;
    border:none;
}

.map-responsive {
    position: relative;
    padding-bottom: 450px; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.map-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.contact-dtls 
{
    background:#fff;
    padding:20px;
    border-radius:25px;
    box-shadow:0px 0px 25px #ddd;
    line-height:32px;
}

.location-contact input 
{
    width:100%;
    padding:5px;
}

.featured-unis 
{
    background:#fff;
    padding:10px;
    text-align:center;
    border-radius:20px;
    border:solid 1px #eee;
    margin-top:30px;
    transform:scale(1);
    transition:linear 0.1s transform;
}

.featured-unis:hover 
{
    transform:scale(1.1);
    transition:linear 0.2s transform;
}

.featured-unis img  
{
    height:50px;
    width:auto !important;
    margin:0px auto;
    max-width:100%;
}

.process-lines 
{
    background-image:url('../img/backlines.png');
    background-size:cover;
    background-repeat:no-repeat;
}

#slideshow {
    opacity: 1;
    transition: opacity 1s ease-in-out; /* animation speed */
  }

  #slideshow.fade-out {
    opacity: 0;
  }

@media (max-width: 600px) 
{
    .contact-form img 
    {
        width:100%;
        margin-left:0px;
        margin-top:30px;
    }
    
    .slider p 
    {
        display:none;
    }

    .col-five 
    {
        max-width:100%;
    }

    .hide-phone 
    {
        display:none;
    }

    .hide-desktop 
    {
        display:block;
    }

    a.navbar-brand 
    {
        display:inline-block;
    }

    img.img-logo 
    {
        width:120px;
    }

    header 
    {
        background:#fff;
    }

    .slider h2 
    {
        font-size:32px;
        line-height:32px;
    }

    .slider h3 
    {
        top:-40px !important;
        font-size:13px;
    }

    .link-btn 
    {
        font-size:12px;
    }

    .white-btn
    {
        font-size:12px;
    }
    
    .stats-card h3 
    {
        font-size:17px;
    }
    
    .content-page h4 
    {
        font-size:17px;
    }
    
    .about h2 
    {
        font-size:28px;
    }
    
    .step-single 
    {
        margin-top:10px;
    }
    
    .contact-form 
    {
        padding-bottom:60px;
    }
    
    .footer 
    {
        text-align:center;
    }
    
    .footer-soc
    {
        margin-bottom:40px;
    }
}